
=head1 NAME

asn2deb - create a Debian package for BER monitoring from ASN.1

=head1 SYNOPSIS

B<asn2deb> [-a I<ASN.1 file>] [--asn=I<ASN.1 file>] [B<-d >I<opts>] [B<--dbopts=>I<opts>] [B<-e >I<address>]
[B<--email=>I<address>] [B<-h>] [B<--help>] [B<-n >I<name>] [B<--name=>I<name>] [B<-p>] [B<--preserve>] [B<-v>] [B<--version>]

=head1 DESCRIPTION

This manual page documents briefly the B<asn2deb> command. B<asn2deb>
takes an ASN.1 file as input and creates a Debian package from it. The package
contains a loadable type table file for the wireshark network analyser.
The type table is generated by the ASN.1 compiler B<snacc>.

=head1 OPTIONS

=over 4

=item B<-a >I<ASN.1 file> B<--asn=>I<ASN.1 file>

ASN.1 file to use (mandatory).

=item B<-d >I<opts> B<--dbopts=>I<opts>

options for dpkg-buildpackage.

=item B<-e >I<address> B<--email=>I<address>

use e-mail address.

=item B<-h> B<--help>

print help and exit.

=item B<-n >I<name> B<--name=>I<name>

use user name.

=item B<-p> B<--preserve>

do not overwrite files.

=item B<-v> B<--version>

print version and exit.

=back

=head1 EXAMPLES

/usr/bin/asn2deb -e me@foo.net -a bar.asn1 \-n "My Name" -d "-rfakeroot -uc -us"-d "-rfakeroot -uc -us"

=head1 SEE ALSO

A lot of tools are used, which you have to B<apt-get install>: wireshark-dev, python, cdbs, autotools-dev, debhelper, dpkg-dev,
snacc.

=head1 COPYING

This manual page was written by W. Borgert debacle@debian.org
for Debian GNU/Linux (but may be used by others). Permission is granted
to copy, distribute and/or modify this document under the terms of the
GNU General Public License, Version 2 or any later version published by
the Free Software Foundation.

=head1 AUTHOR

B<W. Borgert> Author. 

=head1 COPYRIGHT

Copyright (C) 2003, 2005 W. Borger